@charset "utf-8";
/* -----------------------------------------------------------
 =reset and default css
----------------------------------------------------------- */
html, body, h1, h2, h3, h4, h5, h6, a, p, span, em, small, strong, sub, sup, mark, del, ins, strike, abbr, dfn, blockquote, q, cite, code, pre, ol, ul, li, dl, dt, dd, div, section, article, main, aside, nav, header, hgroup, footer, img, figure, figcaption, address, time, audio, video, canvas, iframe, details, summary, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, hr {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}
html {
    font-size: 62.5%; /* 10px */
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
article, header, footer, nav, aside, section, figure, figcaption {
    display: block;
}
* {
    box-sizing: border-box;
}
*:before, *:after {
    box-sizing: inherit;
}
a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
}
img, video {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}
address {
    font-style: normal;
}
/* table --------------- */
table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 1.5;
}
th, td {
    /*vertical-align: middle;*/
}
th {
    /*border-right: none;*/
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
}
td {
    /*border-left: none;*/
}
.scroll {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    margin-bottom: 1em;
}
.scroll::-webkit-scrollbar {
    height: 5px;
}
.scroll::-webkit-scrollbar-track {
    background: #f1f1f1;
}
.scroll::-webkit-scrollbar-thumb {
    background: #bcbcbc;
}
/* list --------------- */
header ul, footer ul, .breadcrumbs, #sidebar ul {
    list-style: none;
}
article ul {
    margin-left: 1.2em;
}
article ol {
    margin-left: 1.4em;
}
article li {
    /*margin-bottom: 1em;*/
}
.listReset {
    list-style: none;
    margin-left: 0 !important;
}
/* alignment --------------- */
.tCenter {
    text-align: center;
}
.tLeft {
    text-align: left !important;
}
.tRight {
    text-align: right;
}
.vTop {
    vertical-align: top;
}
.vMid {
    vertical-align: middle;
}
.vBtm {
    vertical-align: bottom;
}
/* flexbox --------------- */
@media print, screen and (min-width: 768px) {
    .dFlexPc {
        display: flex;
    }
    .jcSb {
        justify-content: space-between;
    }
    .flex1 {
        flex: 1;
    }
}
/* break --------------- */
.spNone {
    display: none;
}
.txtBlock span {
    display: inline-block;
}
@media print, screen and (min-width: 768px) {
    .pcNone {
        display: none;
    }
    .spNone {
        display: block;
    }
}
/* space --------------- */
.pdT1em {
    padding-top: 1em;
}
.mgB0 {
    margin-bottom: 0 !important;
}
.mgB03em {
    margin-bottom: 0.3em !important;
}
.mgB05em {
    margin-bottom: 0.5em !important;
}
.mgB08em {
    margin-bottom: 0.8em !important;
}
.mgB1em {
    margin-bottom: 1em !important;
}
.mgB1-5em {
    margin-bottom: 1.5em !important;
}
.mgB2em {
    margin-bottom: 2em !important;
}
.mgB2-5em {
    margin-bottom: 2.5em !important;
}
.mgB3em {
    margin-bottom: 3em !important;
}
.mgB4em, .mgB5em {
    margin-bottom: 4em !important;
}
.mgBsection {
    margin-bottom: 2em !important;
}
.mgBsectionS {
    margin-bottom: 1.5em !important;
}
.mgBsectionL, .mgBsection2L {
    margin-bottom: 2.5em !important;
}
@media print, screen and (min-width: 768px) {
    .mgB5em {
        margin-bottom: 5em !important;
    }
    .mgBsection {
        margin-bottom: 3em !important;
    }
    .mgBsectionS {
        margin-bottom: 2em !important;
    }
    .mgBsectionL {
        margin-bottom: 4em !important;
    }
    .mgBsection2L {
        margin-bottom: 7em !important;
    }
}
/* text --------------- */
h1 {
    font-weight: 500;
    line-height: 1.3;
}
h2, h3, h4, h5, h6 {
    font-weight: 600;
    line-height: 1.5;
}
.txt3S {
    font-size: clamp(1.20rem, 0.17vw + 1.14rem, 1.30rem);
}
.caption {
    margin-top: 5px;
}
.txt2S, .caption {
    font-size: clamp(1.30rem, 0.17vw + 1.24rem, 1.40rem);
}
.txtS {
    font-size: clamp(1.40rem, 0.17vw + 1.34rem, 1.50rem);
}
.txtL {
    font-size: clamp(1.60rem, 0.17vw + 1.54rem, 1.70rem);
}
.txt2L {
    font-size: clamp(1.70rem, 0.17vw + 1.64rem, 1.80rem);
}
.txt3L {
    font-size: clamp(1.80rem, 0.33vw + 1.68rem, 2.00rem);
}
.txt4L {
    font-size: clamp(1.90rem, 0.50vw + 1.72rem, 2.20rem);
}
.txt5L {
    font-size: clamp(2.00rem, 0.67vw + 1.76rem, 2.40rem);
}
.lh15 {
    line-height: 1.5;
}
.lh20 {
    line-height: 2.0;
}
.lh25 {
    line-height: 2.5;
}
strong {
    font-weight: 600;
}
.notes {
    padding-left: 1em;
    line-height: 1.5;
    text-indent: -1em;
}
/* form --------------- */
input[type="text"], input[type="email"], input[type="tel"], input[type="password"], textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    outline: none;
    appearance: none;
    box-sizing: border-box;
    margin: 0;
    padding: 10px;
}
button, input[type="submit"], input[type="button"] {
    appearance: none;
    border: none;
    outline: none;
    cursor: pointer;
}
input, select, textarea {
    font-size: 100%;
}
input[type="text"], input[type="email"], input[type="password"], textarea {
    width: 100%;
}
select {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 10px 20px 10px 10px;
    color: var(--textColor);
}
input[type="checkbox"], input[type="radio"] {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    outline: none;
    appearance: none;
}
